@charset "utf-8";

/* !タブ切り替え
---------------------------------------------------------- */
.tabFanc {
	width: 100%;
	margin-top:52px;
}
.tabFancList {
	display:table;
	position:relative;
	table-layout:fixed;
	width:100%;
}
.tabFancList li {
	display: block;
	vertical-align: top;
	float: left;
	width: 246px;
	margin: 0 5px 0 0;
}
.tabFancList li:last-child{
	margin:0 0 0 1px;
}
.tabFancList li a {
	display: block;
	border: 1px #ccc solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px 5px 0 0;
	border-bottom: none;
	padding: 8px 0;
	color: #333;
}
.tabFancList li#tabConstruction a:hover {
	background: #cce2f1 !important;
	color: #006db8;
	text-decoration: none;
	cursor:pointer;
}
.tabFancList li#tabStore a:hover {
	background: #d9efdc !important;
	color: #3faf52;
	text-decoration: none;
	cursor:pointer;
}
.tabFancList li#tabCustomer a:hover {
	background: #fce6cc !important;
	color: #f08300;
	text-decoration: none;
	cursor:pointer;
}
.tabFancList li#tabPromotion a:hover {
	background: #d4eef6 !important;
	color: #27aad1;
	text-decoration: none;
	cursor:pointer;
}
body#function_Top .tabFancList li#tabConstruction a,
body#design .tabFancList li#tabConstruction a,
body#display .tabFancList li#tabConstruction a,
body#imghosting .tabFancList li#tabConstruction a,
body#cart .tabFancList li#tabConstruction a,
body#member .tabFancList li#tabConstruction a,
body#delivery .tabFancList li#tabConstruction a,
body#smartphone .tabFancList li#tabConstruction a,
body#mobile .tabFancList li#tabConstruction a,
body#recommend .tabFancList li#tabConstruction a,
body#assist .tabFancList li#tabConstruction a,
body#trustmark .tabFancList li#tabConstruction a {
	background: #fff;
	text-decoration: none;
	z-index: 9;
	border-bottom: none;
	display:block;
}

body#management .tabFancList li#tabControl a,
body#administrator .tabFancList li#tabControl a,
body#order .tabFancList li#tabControl a,
body#payment .tabFancList li#tabControl a,
body#analysis .tabFancList li#tabControl a,
body#mail .tabFancList li#tabControl a,
body#discount .tabFancList li#tabControl a,
body#reserve .tabFancList li#tabControl a,
body#stock .tabFancList li#tabControl a,
body#bundle .tabFancList li#tabControl a,
body#trustmark .tabFancList li#tabControl a {
	background: #fff;
	text-decoration: none;
	z-index: 9;
	border-bottom: none;
	display:block;
}

body#lFunctionMailMagazine .tabFancList li#tabCustomer a,
body#point .tabFancList li#tabCustomer a,
body#review .tabFancList li#tabCustomer a,
body#arrival .tabFancList li#tabCustomer a,
body#sample .tabFancList li#tabCustomer a,
body#regular .tabFancList li#tabCustomer a,
body#memberstage .tabFancList li#tabCustomer a {
	background: #fff;
	text-decoration: none;
	z-index: 9;
	border-bottom: none;
	display:block;
}

body#seo .tabFancList li#tabPromotion a,
body#measurement .tabFancList li#tabPromotion a,
body#affiliate .tabFancList li#tabPromotion a,
body#social .tabFancList li#tabPromotion a,
body#googleshopping .tabFancList li#tabPromotion a,
body#coupon .tabFancList li#tabPromotion a,
body#fs2click .tabFancList li#tabPromotion a,
body#verisignseal .tabFancList li#tabPromotion a,
body#cms .tabFancList li#tabPromotion a {
	background: #fff;
	text-decoration: none;
	z-index: 9;
	border-bottom: none;
	display:block;
}

.tabFancList li a.default {
	background: none !important;
	text-decoration: none;
	z-index: 1;
	border-bottom: none;
}
.tabFancList li a.active {
	background: #fff !important;
	text-decoration: none;
	z-index: 9;
	border-bottom: none;
}

.tabFancList li a p {
	display: table;
	margin: 0 auto;
}
.tabFancList li a p img {
	float: left;
	margin: 0 15px 0 0;
}
.tabFancList li a p span {
	overflow: hidden;
	font-size: 134%;
	font-weight: bold;
	display: table-cell;
	vertical-align: middle;
	font-family: "FOT-ロダン Pro M";
}
.tabFancList li a p span.type01 {
	padding-top: 5px;
}

/* ローカルナビ
---------------------------------------------------------- */
body#design #localNaviDesign,
body#display #localNaviDisplay,
body#imghosting #localNaviImghosting,
body#cart #localNaviCart,
body#member #localNaviMember,
body#delivery #localNaviDelivery,
body#smartphone #localNaviSmartphone,
body#mobile #localNaviMobile,
body#recommend #localNaviRecommend,
body#assist #localNaviAssist,
body#trustmark #localNaviTrustmark,
body#management #localNaviManagement,
body#administrator #localNaviAdministrator,
body#order #localNaviOrder,
body#payment #localNaviPayment,
body#analysis #localNaviAnalysis,
body#mail #localNaviMail,
body#discount #localNaviDiscount,
body#reserve #localNaviReserve,
body#stock #localNaviStock,
body#bundle #localNaviBundle,
body#trustmark #localNaviTrustmark2,
body#lFunctionMailMagazine #localNaviMailMagazine,
body#point #localNaviPoint,
body#review #localNaviReview,
body#arrival #localNaviArrival,
body#sample #localNaviSample,
body#regular #localNaviRegular,
body#memberstage #localNaviMemberstage,
body#seo #localNaviSeo,
body#measurement #localNaviMeasurement,
body#affiliate #localNaviAffiliate,
body#social #localNaviSocial,
body#googleshopping #localNaviGoogleShopping,
body#coupon #localNaviCoupon,
body#fs2click #localNaviFs2Click,
body#verisignseal #localNaviVerisignseal,
body#cms #localNaviCms{
	background-color: #f9f9f9;
	background-image: url(/nc/_img/ico_arrow04.png);
	background-repeat: no-repeat;
	background-position: 98% 18px;
	padding: 9px 0 9px 0;
}

/* !タブ中身
---------------------------------------------------------- */
.boxTab {
	border: 1px #ccc solid;
	border-radius: 0 0 4px 4px;
	margin-top: -1px;
	background: #fff;
	padding: 21px 30px 24px;
	clear:both;
	display:none;
}
#function_Top #boxtabConstruction,
.construction #boxtabConstruction,
.store #boxtabStore,
.customer #boxtabCustomer,
.promotion #boxtabPromotion{
	display:block;
}

.tabFancBox {
	margin-right: -13px;
}
.tabFancBox li {
	float: left;
	width: 225px;
	margin-right: 12px;
	border-bottom:1px dotted #CCC;
	position: relative;
}
.tabFancBox li a {
	display: block;
	background: url(/nc/_img/ico_arrow04.png) 98% center no-repeat;
	padding: 12px 0;
	clear: both;
}
.tabFancBox li a:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
.tabFancBox li a:hover{
	background-color: #f9f9f9;
}
.tabFancBox li.active a {
	background-color: #f9f9f9;
}
.tabFancBox li a img {
	float: left;
	margin: 0 12px 0 9px;
}
.tabFancBox li a span {
	float:left;
	padding:0;
	color: #333;
	padding-right: 10px;
	width:70%;
	line-height:1.4em;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.tabFancBox li img {
	float: left;
	margin: 0 12px 0 9px;
}
.tabFancBox li span {
	float:left;
	padding:7px 0 0 0;
	color: #333;
	padding-right: 10px;
}
.tabFancBox li a:hover span {
	text-decoration: underline;
}

#boxtabConstruction .tabFancBox li a.current {
	background-color: #cce2f1;
}

#boxtabStore .tabFancBox li a.current {
	background-color: #d9efdc;
}

#boxtabCustomer .tabFancBox li a.current {
	background-color: #fce6cc;
}

#boxtabPromotion .tabFancBox li a.current {
	background-color: #d4eef6;
}


/* !TOPページ
---------------------------------------------------------- */
#function_Top .boxContent h1{
	text-align:left;
	vertical-align: middle;
	color: #006db8;
	font-size: 210%;
	font-family: "FOT-ロダン Pro M";
	font-weight: bold;
	margin:0 0 20px 0;
	padding:0 !important;
	border:none !important;
}
#function_Top .boxContent h1.management{
	color: #42b766;
}
#function_Top .boxContent h1.customer{
	color: #f08300;
}
#function_Top .boxContent h1.promotion{
	color: #27aad1;
}
#function_Top .boxContent h1 img{
	padding:0 5px 0 0;
}
ul.functionList li{
	border-bottom: 1px #ccc dotted;
	font-size: 117%;
	line-height: 1.57;
	clear:both;
}
ul.functionList li:after,
ul.functionList li a:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
ul.functionList li a{
	background: url(/nc/_img/ico_arrow04.png) left 18px no-repeat;
	display: block;
	padding: 15px;
	clear:both;
	color:#333;
}
#function_Top ul.functionList li a{
 background-image:none;
 font-size:14px;
}

ul.functionList li a:hover {
	background-color:#f9f9f9;
}

ul.functionList li a:hover span{
	text-decoration: underline;
}

ul.functionList li a span{
	display:block;
	float:left;
	width:75%;
}

ul.functionList li a span.image{
	width:20%;
	display: block;
	vertical-align: middle;
	float:left;
	font-size: 90%;
	color:#1c7dc1;
	line-height: 1.8em;
	text-indent: -2.6em;
	margin: 0 0 0 2.6em;
}

ul.functionList li a span.image img{
	padding:0 5px 0 0;
	margin:-5px 0 0 0;
}

ul.functionList li a span small {
	display:block;
	font-size:90%;
	color:#555;
}

.btnPdf{
	text-align:center;
	margin:0 0 50px 0;
}

.new_icon{
	background-color: #d8231e;
}

.update_icon {
	background-color:#F15A24;
}

.applications{
	background-color:#72bfdb;
	color:#5c5c5c;
	line-height: 1em;
	margin: 0 0 0 5px;
	padding: 0 2px;
	display: inline;
}

.new_icon,
.update_icon{
		font-family:Century Gothic,CenturyGothic,AppleGothic,sans-serif;
	color: #fff;
	display: inline;
	font-weight:bold;
	line-height: 1em;
	margin: 0 0 0 5px;
	padding: 0 2px;

}




/* !下層ページ
---------------------------------------------------------- */
h1.txtTitle{
	border-left: none !important;
	padding-left: 0 !important;
}
.entryBtn {
	padding-top:30px;
	padding-bottom:15px;
	font-size:170%;
	width:360px;
	margin:0 auto;
	display:block;
}
.entryBtn a {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #006db8;
	-webkit-box-shadow: 0 2px #002d4c;
	-moz-box-shadow: 0 2px #002d4c;
	box-shadow: 0 2px #002d4c;
	border: solid 1px #006db8;
	display: block;
	margin:0 auto;
	width:100%;
	padding:0 10px;
	max-width:340px;
	min-width:325px;
	height:56px;
	text-align:center;
	color: #fff;
}
.entryBtn a:hover {
	background-color: #0088E3;
	border: solid 1px #0088E3;
	text-decoration:none;
}
.entryBtn a span {
	background: url(/nc/_img/ico_arrow03.png) right 4px no-repeat;
	margin-top:20px;
	line-height:1;
	display: block;
}
.relationBtn{
	width:800px;
	margin:0 auto 20px auto;
}
.relationBtn li {
	font-size:150%;
	width:360px;
	float:left;
	display:block;
	padding:10px 20px;
}
.relationBtn li a {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #006db8;
	-webkit-box-shadow: 0 2px #002d4c;
	-moz-box-shadow: 0 2px #002d4c;
	box-shadow: 0 2px #002d4c;
	border: solid 1px #006db8;
	display: block;
	margin:0 auto;
	width:100%;
	padding:0 10px;
	max-width:340px;
	min-width:325px;
	height:56px;
	text-align:center;
	color: #fff;
}
.relationBtn li a:hover {
	background-color: #0088E3;
	border: solid 1px #0088E3;
	text-decoration:none;
}
.relationBtn li a span {
	background: url(/nc/_img/ico_arrow03.png) right 4px no-repeat;
	margin-top:20px;
	line-height:1;
	display: block;
}

.linkTxt {
	text-align: center;
	margin-top: 5px;
}
.linkTxt a {
	background: url(/nc/_img/ico_arrow01.png) left 6px no-repeat;
	padding-left: 12px;
}
.ol_store li{
	font-size: 117%;
}
.ol_store li span{
	color:#006db8;
}
ul.basic li {
	list-style:none;
	background: url(/nc/_img/ico_circle02.png) left 8px no-repeat;
	padding-left: 12px;
	line-height: 1.6em;
}

.stripeTable{
	margin:0 0 10px 0 !important;
	font-size: 117%;
}

.imgBox_R ul{
	overflow:hidden;
	/zoom:1;
}

table.default {
	margin-bottom: 15px;
	width: 100%;
	border-top: 1px #ccc solid;
}
table.default tr {
	border-bottom: 1px #ccc solid;
}
table.default tr th,
table.default tr td {
	border-right: 1px #d3d3d3 dotted;
	text-align: center;
	padding: 8px;
}
table.default tr td:first-child {
	font-size: 117%;
	background: #f9f9f9;
	font-weight: bold;
	color: #000;
	border-right: 1px #d3d3d3 solid;
	text-align: left;
	vertical-align: middle;
	text-align: center;
}
table.default tr th:last-child,
table.default tr td:last-child {
	border-right: none;
}
table.default tr th {
	font-weight: bold;
	background: #eef4fb;
	color: #006db8;
	font-size: 134%;
	vertical-align: middle;
	width:20%;
}
table.default tr td {
	font-size: 117%;
	width:13%;
}
table.default tr td.bgWhite {
	background: #fff;
	font-weight: normal;
}

.mb{
	margin:0 0 30px 0;
}

/* アコーディオン */
#acMenu {
	float:left;
	width:600px;
}
#acMenu dt{
	display:block;
	height:40px;
	line-height:40px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #006db8;
	padding:0 0 0 10px;
	font-size: 117%;
	color: #fff;
	cursor:pointer;
	background-image: url(../../nc/function/img/icon_plus.png);
	background-repeat: no-repeat;
	background-position: 99% center;
}
#acMenu dd{
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border:1px solid #006db8;
	padding:15px;
	display:none;
	margin:0;
}
#acMenu dd section.inBox {
	margin:0 0 20px;
	clear:both;
}
#acMenu dd section.inBox h1{
	margin:0 0 10px;
}
#acMenu dd ul {
	margin: 0 0 0 15px;
	float:left;
	width:45%;
}
#acMenu dd a{
	background: url(/nc/function/img/ico_link01.png) left center no-repeat;
	padding-left: 15px;
}
#acMenu dd span{
	font-weight:bold;
	color:#f00;
}
#acMenu dt.active{
	background-image:url(../../nc/function/img/icon_minus.png);
	background-repeat: no-repeat;
	background-position: 99% center;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
}
#acMenu + p{
	clear: both;
	padding-top: 15px;
}

/* ブランクリンク */
a.brankLinkTxt{
	margin:10px 0 0 0;
	background: url(/nc/function/img/ico_link01.png) left 5px no-repeat;
	padding-left: 15px;
}

/* トラストマーク対応 */
.mobileShop {
	margin:0 auto;
	position:relative;
}



.boxShopInfo {
	border: 1px #ccc solid;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #fff;
	margin-bottom: 40px;
	overflow:hidden;
	padding:0;
}
.boxShopInfo h1{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px 4px 0 0;
	background: #f9f9f9 !important;
	padding: 25px 30px !important;
	margin: 0 !important;
	color: #006db8;
	font-size: 167%;
	font-weight: bold;
	font-family: "FOT-ロダン Pro M";
}
.boxShopInfo .shopWrap {
	background: url(/nc/function/img/bg_dot01.gif) left top repeat-x;
	padding: 25px 40px 20px;
}
.boxShopInfo .shopWrap .shopImage{
	float: left;
	width:160px;
	margin:0 30px 20px 0;
	overflow:hidden;
}
.boxShopInfo .shopWrap .img_thumbnail {
	border: 1px #777 solid;
}
.boxShopInfo .shopWrap .detail {
	float:left;
	width:540px;
	padding: 20px;
	margin: 15px 0;
	background: #eef4fb;
}
.boxShopInfo .shopWrap .owner {
	float:left;
	margin: 15px 0 0 20px;
	display:block;
}
.boxShopInfo .shopWrap .owner p{
	text-align:center;
}
.boxShopInfo .shopWrap .owner + p.linkText{
	clear:both;
	float:right;
}

/* トラストマークページ　申し込みフォームボタン */
#trustmark .entryBtn a {
	height:70px;
}
#trustmark .entryBtn a span {
	background: url(/nc/_img/ico_arrow03.png) right 20px no-repeat;
	margin-top:10px;
	line-height:1.5;
	display: block;
}
/* レコメンドページ STEP */
#recommend #process,
#assist #process {
}
#recommend #process .day,
#assist #process .day{
	float:left;
}
#recommend #process table,
#assist #process table{
	float:left;
	width:800px;
	margin-left:25px;
}
#recommend #process table tr td:nth-child(1n),
#assist #process table tr td:nth-child(1n){
	width:48px;
}
#recommend #process table tr td:nth-child(2n),
#assist #process table tr td:nth-child(2n){
	width:752px;
	text-align:left;
}
#recommend #process .entryBtn,
#assist #process .entryBtn{
	clear:both;
}

.ul_basic {
	margin-bottom: 35px;
}
.ul_basic li {
	background: url(/nc/function/img/ico_circle02.png) left 10px no-repeat;
	padding-left: 14px;
	line-height: 1.8;
}

#formBox {
	text-align:center;
}
label {
	padding:0 30px;
	font-size:108%;
}
.selectService label {
	margin-right: 20px;
	padding:0;
}
label input {
	margin-right:5px;
}

#assist .box {
	background: #eef4fb;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 2px solid #f9f9f9;
	padding: 20px 32px;
	margin: 0 0 10px;
}
#assist .box + p {
text-align:right;
}

/*レコメンドページ FR2追加表示オプション*/
#option-FR2-Plan ul{
margin-bottom:20px;
}


/*申し込み案内*/
.areaBox p:last-child {
	margin:0 0 10px 0;
}
/*機能紹介ページキービジュアル
----------------------------------------*/
.keyV{
margin:0;
padding:0;
text-align:center;
}
.headImg{
margin-bottom:50px;
}
/*.boxContent の基本文字組
-------------------------------------*/
.imgBox p.txt,
.boxContent .txt{
	line-height:1.75;
}

.areaBox ul{
	font-size:14px;
}

/*機能一覧表の見出しの幅
--------------------------------------*/
table.stripeTable tbody th:first-child,
table.stripeTable tbody td:first-child{
	width:200px;
}
.stripeTable tr th{
padding-top:1em;
padding-bottom:1em;
}
.stripeTable tr td{
	padding: 1em;

}
/*
---------------------------*/
/*初期顧客化*/
.newCust{
	display:none;
}
.image.newCust{
	display:none;

}

/*安定顧客化*/
.stableCust{
	display:none;
}

.image.stableCust{
	display:none;
}

/*優良顧客化*/
.bestCust{
	display:none;
}

.image.bestCust{
	display:none;
}

/*さらにポイント　コラム*/
.pointMarkMore:before{
	display:block;
	content:url(/nc/function/img/morPoint.png);
}


.ccInfo {
	box-sizing: border-box;
	border: 1px solid #0072bf;
	background: #fff;
	margin: 50px auto;
	padding: 20px;
	width: 800px;
	display: flex;
	flex-direction: column;
	align-content: center;
	text-align: center;
	font-size: 117%;
	font-family: "ロダン Pro DB","RodinPro-DB","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,sans-serif;
}
#function_Top .ccInfo {
	font-size: 157%;
	letter-spacing: 0.05em;
	line-height: 1.8;
	margin-bottom: 80px;
	padding: 20px 40px;
}

.ccInfo__emphasis {
	color: #d65a38;
	font-weight: bold;
}
.ccInfo__link {
	display: inline-block;
	background-color: #ebf2fb;
	padding: 5px 20px 8px;
	margin: 10px auto 20px;
	border-radius: 8px;
}
.ccInfo__link__link {
	color: #0072bf;
	font-weight: bold;
	border-bottom: 1px solid #0072bf;
	padding-bottom: 3px;
}
.ccInfo__link__link:hover {
	color: #0072bf;
	text-decoration: none;
	opacity: 0.7;
}
.ccInfo__link__link::after {
	content: url(/_common/img/icon/external.svg);
	padding-left: 6px;
}
.ccInfo__annotation {
	text-align: left;
	margin: 0 auto;
	color: #0072bf;
}
.ccInfo__annotation__heading {
	font-weight: bold;
}
.ccInfo__annotation__list {
	margin: 8px 0;
	font-size: 80%;
}
.ccInfo__annotation__list > li {
	position: relative;
	padding-left: 1em;
	line-height: 1.5;
	margin-bottom: 0.5em;
}
.ccInfo__annotation__list > li:before {
	content: "";
	display: block;
	width: 0.4em;
	height: 0.4em;
	background-color: #0072bf;
	border-radius: 100%;
	position: absolute;
	top: 0.5em;
	left: 0.2em;
}
